Subject: [ippm] Scribe for this afternoon

From: Henk Uijterwaal <[email-masked]>
Date: Mon, 26 Jul 2010 12:12:18 +0200

Hi all,

We lost one of our scribes for today and are looking for volunteer
to replace him.  If you are interested, drop us a note

Matt & Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.xs4all.nl/~henku
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

I confirm today what I denied yesterday.            Anonymous Politician.